
{% assign display_quantity = 4 %}
{% assign total_quantity = site.tags.size %}

{% capture tags_str %}{{ site.tags | sort_tags:display_quantity }}{% endcapture %}
{% assign tags = tags_str | split:',' %}

<div class="ma0 pv0">
Browse by tag: {% for tag in tags %}<a class="link blue hover-mid-gray" href="{{ site.url }}/tags/{{ tag }}">{{ tag }}</a>{% unless forloop.last and total_quantity <= display_quantity %}, {% endunless %}{% endfor %}
{% if total_quantity > display_quantity %}<a class="link blue hover-mid-gray" href="{{ site.url }}/tags/">&lt;more&gt;</a>{% endif %}
</div>
